
Katello - Bug #3719

Fix  spec/controllers/api/**/*.rb

11/22/2013 12:09 AM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Fix rspec api controller tests

Related issues:

Related to Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

History

#1 - 11/22/2013 12:10 AM - Partha Aji

- % Done changed from 0 to 100

https://github.com/Katello/katello/pull/3414

#2 - 11/22/2013 12:11 AM - Partha Aji

- Related to Bug #3584: Engine: Fix tests added

#3 - 11/22/2013 12:11 AM - Partha Aji

- Status changed from New to Closed

#4 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#5 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
